uuid: 014d647f-640c-48e0-8a30-80d2489a03d2
langcode: es
status: true
dependencies:
  module:
    - webform
_core:
  default_config_hash: AK83C-dOZEPruvi6GbkuhihWLnO4VtrbesqSC6izf4o
id: webform_open_action
label: 'Open webform'
type: webform
plugin: webform_open_action
configuration: {  }
